﻿<AML>
 <Item type="Form" id="2A4DCDDD4FAB4626A6285B205D7DB7BD" action="add">
  <category_form>0</category_form>
  <height>234</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>699</width>
  <name>sop_commercial_invoice_details</name>
  <Relationships>
   <Item type="Body" id="87D1900BAC4240FBB323CAF5F427F9F9" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_commercial_invoice_details" type="Form">2A4DCDDD4FAB4626A6285B205D7DB7BD</source_id>
    <Relationships>
     <Item type="Field" id="121DCB758CB94B8A81C93EA5B9FE98D1" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>128</sort_order>
      <source_id keyed_name="87D1900BAC4240FBB323CAF5F427F9F9" type="Body">87D1900BAC4240FBB323CAF5F427F9F9</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>